# config
capture tcpdump file='data/week1-monday.cap'
preprocessor ipfrag mem_hi=1024k mem_lo=768k minttl=0 timeout=30
preprocessor tcpstream num_streams=64k num_flows=16k reassemble=yes
output dir='logs' minutes=0 size=0 stormwall=none

# default stuff
effective_uid 303
effective_gid 303
firestorm_root .
chroot yes
load_plugins ./firestorm-0.5.2/plugins

# sigs
signatures snort signatures/var.rules
signatures snort signatures/classification.config
signatures snort signatures/attack-responses.rules
signatures snort signatures/backdoor.rules
signatures snort signatures/bad-traffic.rules
signatures snort signatures/chat.rules
signatures snort signatures/ddos.rules
signatures snort signatures/dns.rules
signatures snort signatures/dos.rules
signatures snort signatures/exploit.rules
signatures snort signatures/finger.rules
signatures snort signatures/ftp.rules
signatures snort signatures/icmp-info.rules
signatures snort signatures/icmp.rules
signatures snort signatures/imap.rules
signatures snort signatures/info.rules
signatures snort signatures/local.rules
signatures snort signatures/misc.rules
signatures snort signatures/multimedia.rules
signatures snort signatures/mysql.rules
signatures snort signatures/netbios.rules
signatures snort signatures/nntp.rules
signatures snort signatures/oracle.rules
signatures snort signatures/other-ids.rules
signatures snort signatures/p2p.rules
signatures snort signatures/policy.rules
signatures snort signatures/pop3.rules
signatures snort signatures/porn.rules
signatures snort signatures/rpc.rules
signatures snort signatures/rservices.rules
signatures snort signatures/scan.rules
signatures snort signatures/shellcode.rules
signatures snort signatures/smtp.rules
signatures snort signatures/snmp.rules
signatures snort signatures/sql.rules
signatures snort signatures/telnet.rules
signatures snort signatures/tftp.rules
signatures snort signatures/virus.rules
signatures snort signatures/web-attacks.rules
signatures snort signatures/web-cgi.rules
signatures snort signatures/web-client.rules
signatures snort signatures/web-coldfusion.rules
signatures snort signatures/web-frontpage.rules
signatures snort signatures/web-iis.rules
signatures snort signatures/web-misc.rules
signatures snort signatures/web-php.rules
signatures snort signatures/x11.rules
